/********************************************
*********************************************
0.Master Reset
*********************************************
********************************************/
body{
outline:none !important;
padding:0px;
margin:0px;
background-color:#100e15 !important;
}
*{
padding:0px;
margin:0px;
outline:none !important;
}
/******************************************
*******************************************
1.Header
******************************************
******************************************/
.logo{
	margin-top:30px !important;
}
.rotate{
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
	
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	transition-property: transform;
	
	overflow:hidden;

	}	
.rotate:hover	
{ 
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg); 
	-o-transform:rotate(360deg);
}	
.name{
	margin-top:20px !important;
}

.jobs-btn{
	border:none !important;
	border-radius:0px !important;
	margin-top:15px;
	background-color:#AFB4DE !important;
	background-image:none !important;
	font-family: "Open Sans Condensed",sans-serif !important;
	color: #FFF !important;
	font-size: 16px !important;
	text-transform:uppercase !important;
}
/***********************
************************
 Social Icons
************************
***********************/
.social_media ul li{
	float:left; 
	list-style:none;
	padding-left:5px;
	border-bottom: none !important;
}
.social_media ul li a{
	opacity:0.50; 
	filter:alpha(opacity=50);
	transition: all .5s ease-in-out;
	

}
.social_media ul li a:hover{
	opacity:1.0; 
	filter:alpha(opacity=100);
}

/******************************************
*******************************************
2.Mid area
******************************************
******************************************/
.cra{
	margin-top:30px;
}
.about-us{
	float: right;
	position: relative;
	bottom: 41.5em;
	right: 25px;
}
.about-us p{
	font-family: 'Open Sans Condensed', sans-serif !important;
	color:#8588a9 !important;
	font-size:16px !important;
	margin-bottom:3px !important;
}
.about-us span{
	font-family: 'Open Sans Condensed', sans-serif !important;
	color:#fff!important;
	font-size:16px !important;
}
/******************************************
*******************************************
3.Footer
******************************************
******************************************/
.ft-con{
	font-family: 'Open Sans Condensed', sans-serif !important;
	color:#8588a9 !important;
	font-size:16px !important;
	margin-bottom:3px !important;
}
.ft-con a{
	font-family: 'Open Sans Condensed', sans-serif !important;
	color:#fff!important;
	font-size:16px !important;
}
.modal-body{
	font-family: 'Open Sans Condensed', sans-serif !important;
	font-size:16px !important;
	text-transform:uppercase !important;
	color:#000!important;
}
/******************************************
*******************************************
Media Query
******************************************
******************************************/
@media (min-width:100px) and (max-width:1199px){
.about-us{
	float:left !important;
	position: relative;
	bottom:auto !important;
	right: 0px !important;
	margin-left:12px;
}
}